﻿body {    
  text-align: center; 
  background-color: #FFFFFF;   
  /* min-width: 920px;   */
  font-size:12px;    
  font-family:Verdana, Arial, Helvetica, sans-serif;
}
div#outer {
  position: relative;
  z-index:1;
  width:100%;
  height:1200px;
  text-align:center; 	
}
div#inner {
  position: relative;
  z-index:2;
  width:950px;
  height:1200px;
  margin:auto;
  display: inline-block;
}
video#bgvid { 
    position: fixed;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: -100;
    -ms-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    background: url(polina.jpg) no-repeat;
    background-size: cover; 
}
.bgvid { 
    position: fixed;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: -100;
    -ms-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    background: url(../rg/images/img_video_02.jpg) no-repeat;
    background-size: cover; 
}

.img-with-text {
    text-align: justify;
    width: auto;
}

.img-with-text img {
    display: block;
    margin: 0 auto;
}


div#pagearea {
  margin: 0 auto;
  width:920px;
  text-align: center; 
}
div#container{
  position:relative;
  border: solid 1px #000;
  background: #777;
  width: 900px;
  height: 984px;
  margin: 30px 0 0 30px;
  text-align: left;
}

div#element{
  position:relative;
  background: #95CFEF;
  border: solid 1px #36F;
  width: 300px;
  height: 100px;
  margin: 30px 0;
  text-align: left;
}

div#pagebox {
  position: absolute; 
  left: 0px; 
  top: 0px; 
  margin-left:50%;
  margin-right:50%; 
  width: 900px;  
  height: 840px; 
  background-color: #FFFFFF; 
  margin-right: auto; 
  margin-left: auto;  
}
div#logobox {
  position:  absolute; 
  left: 20px; 
  top: 10px; 
  width: 164px; 
  height: 130px; 
  /* background-color:  #FFFFFF;	*/
  background-color:transparent;
}
div#since1928 {
  position:absolute;
  top:125px;
  left:194px;
  color: #FF0000;
  font-size: medium;
 
}
div#topphonebox {
  position:  absolute; 
  left: 200px; 
  top: 110px; 
  width: 740px; 
  height: 45px; 
  background-color:  #FFFFFF;	
  
}
div#sec_content {
  position:  absolute; 
  left: 200px; 
  top: 150px; 
  width: 710px; 
  height: 780px; 
  background-color:#CCCCCC;	
  /* background-color:transparent; */
}
div#page_content {
  position:  absolute; 
  left: 20px; 
  top: 150px; 
  width: 900px; 
  height: 780px; 
  background-color:#CCCCCC;	
}

div#sec_prodmenu {
  position:  absolute; 
  left: 20px; 
  top: 150px; 
  width: 180px; 
  height: 700px; 
  /* background-color:  #FFFFFF;	*/
  background-color:transparent;
}

div#toplinkbox {
  position:  absolute; 
  left: 200px; 
  top: 70px; 
  width: 740px; 
  height: 40px; 
  background-color: #FFFFFF;
  background-color: transparent;
  z-index:5000;
}
div#followus {
  position:  absolute; 
  right: 130px; 
  top: 0px; 
  width: 140px; 
  height: 40px; 
  z-index:4100;
  font-family:Arial, Helvetica, sans-serif;
  background-color: transparent;
}
div#rotateimages {
  position:  absolute; 
  left: 0px; 
  top: 150px; 
  width: 920px; 
  height: 323px; 
  background-color:  #FFFFFF;
  z-index:3000;
}
div#rotateimages2 {
  position:absolute;
  top:240px;
  left:700px;
  width: 200px;
  height: 150px;
  font-size:18px;
  color:red;
  z-index:3020;
}
div#rotateimages2a {
  position:  absolute; 
  left: 0px; 
  top: 150px; 
  width: 448px; 
  height: 336px; 
  background-color:  #FFFFFF;
  z-index:3000;
}
div#rotateimages2b {
  position:absolute;
  top: 150px;
  left: 450px;
  width: 448px;
  height: 336px;
  font-size:18px;
  color:red;
  z-index:3020;
}
div#projinfo {
  position:  absolute; 
  left: 0px; 
  top: 500px; 
  width: 950px; 
  height: 300px; 
  background-color:  #FFFFFF;
  z-index:3000;
}

.style_border {
  width:925px;
  height:323px;
  border-style:double;
  border-width:10px;
  border-top-color:red;
  border-bottom-color:red;
  border-right-color:red;
  border-left-color:red
}
.style_img_border {
  width:448px;
  height:336px;
  border-style:dotted ;
  border-width:2px;
  border-top-color:white;
  border-bottom-color:white;
  border-right-color:white;
  border-left-color:white;
}

.style_captions {
  position:absolute;
  left:20px;
  top:310px;
  width:35%;
  font-size:medium;
  color:white;
  background-color:gray;
  z-index:4000;
}
div#transbox {
  position:absolute;
  top:240px;
  left:700px;
  width: 200px;
  height: 150px;
  font-size:14px;
  color:red;
  background:gray;
  border: 1px solid black;
  z-index:4010;
  opacity:0.8;
  filter:alpha(opacity=80);
}
.style_transtxt {
  position:absolute;
  top:90px;
  left:720px;
  width: 200px;
  font-size:18px;
  color:red;
  text-align:left;
  z-index:4040;
}
div#deptlogos {
  position:  absolute; 
  left: 630px; 
  top: 1480px; 
  width: 200px; 
  height: 200px; 
  background-color:  #FFFFFF;	
  z-index: 4000;
}
div#custlogon {
  position:  absolute; 
  left: 10px; 
  top: 230px; 
  width: 260px; 
  height: 510px; 
  background-color:  #FFFFFF;	
  z-index: 4000;
}
div#mainbodybox {
  position:  absolute; 
  left: 280px; 
  top: 100px; 
  width: 600px; 
  height: 840px; 
  background-color: white;	
  z-index:4000;
}
div#bottomfooterbox {
  position: absolute; 
  left: 0px; 
  top: 1175px; 
  width: 950px; 
  height: 20px; 
  color: #FFFFFF;
  background-color:gray;	
  border-width:thin; 
  border-style: solid;
  z-index:4200;
  text-align:center;
}
div#testlink {
  position: absolute; 
  top: 1175px; 
  width:920px;
  text-align:right;
}
div#calc {
  position: absolute; 
  top:230px;
  left:40px;
}
div#div_ac {
  position: absolute; 
  left: 5px; 
  top: 840px; 
  width: 300px; 
  height: 150px; 
  color: #000000;
  border:4px #C0C0C0 inset;
  z-index:4000;
}
div#div_ok {
  position: absolute;
  left: 320px; 
  top: 840px; 
  width: 300px; 
  height: 150px; 
  color: #000000;
  border:4px #FF003B inset;
  z-index:4000;
}
div#div_geo {
  position: absolute; 
  left: 635px; 
  top: 840px; 
  width: 300px; 
  height: 150px; 
  color: #000000;  
  border:4px #347C4E inset;
  z-index:4000;
}
div#sec_cust {  
  position: absolute; 
  left: 5px; 
  top: 1010px; 
  width: 300px; 
  height: 150px; 
  color: #000000;
  border:4px #C0C0C0 inset;
  z-index:4000;
}
div#sec_emp {  
  position: absolute; 
  left: 320px; 
  top: 1010px; 
  width: 300px; 
  height: 150px; 
  color: #000000;
  border:4px #FF003B inset;
  z-index:4000;
}
div#sec_material {  
  position: absolute; 
  left: 635px; 
  top: 1010px; 
  width: 300px; 
  height: 150px; 
  color: #000000;
  border:4px #276A3E inset;
  z-index:4000;
}

div#newlogos {
  position: absolute; 
  left: 10px; 
  top: 1280px; 
  width: 920px; 
  height: 220px; 
  color: #FFFFFF;
  border-width:thin; 
  border-style: solid;
  z-index:4000;
}
div#otherpages {
  position: absolute; 
  left: 10px; 
  top: 1250px; 
  width: 920px; 
  height: 220px; 
  color: #FFFFFF;
  border-width:thin; 
  border-style: solid;
  z-index:4000;
}
div.infoproj {
  background-color:white;
  height:450px;
  width:300px;
  border:5px solid #000000;
  float:left;
  margin:20px;  
}
<!-- (sidenav buttons) -->
.mod-btnnav .mod-btn {
	display: block;
	height: 140px;
	margin-right: 4px;
	margin-top: -70px;
	position: fixed;
	right: 20px;
	top: 50%;
	width: 15px;
	z-index: 10;
	-webkit-transform: translateZ(0px);
	transform: translateZ(0px);
}
.mod-btnnav .mod-btn li {
	background: none repeat scroll 0 0 #fff;
	border: 2px solid transparent;
	border-radius: 30px;
	-moz-border-radius: 30px;
	-webkit-border-radius: 30px;
	display: inline-block;
	height: 10px;
	list-style-type: none;
	margin: 10px 0;
	width: 10px;
}
.mod-btnnav .mod-btn li {
	background: white;
	background-color: white;
	background-size: auto;
	border-style: solid solid solid solid;
	border-color: red red red red;
	border-width: 1px 1px 1px 1px;
}
.mod-btnnav .mod-btn li:hover {
	background: white;
	background-color: yellow;
	background-size: auto;
	border-color: red red red red;
	border-width: 1px 1px 1px 1px;
}
.mod-btnnav .mod-btn li.active {
	background: white;
	background-color: red;
	background-size: auto;
	border-color: white white white white;
	border-width: 1px 1px 1px 1px;
	border-style: solid solid solid solid;
}
.frameInfo {
	width: 540px; /*can be anything*/;
	height: 600px; /*can be anything*/;
	display: inline-block;
	vertical-align: top; /*not required*/;
	border: 0px solid black;
/*not required*/position: relative;
	text-align: center;
	max-width: 540px;
	max-height: 600px;
	margin: 10px 20px 10px 20px;
	background-color: white;
	padding: 0px 0px 0px 0px;
}
.frameInfo span {
	font-family: arial, sans-serif;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	text-align: center;
	color: white;
	/*color: yellow;*/
	background: rgba(0,0,0,0.4);
	/*background: blue;*/
	font-size: large;
	height: 240px;
	font-size: large;
	/*font-size:medium;*/
}
.frameInfo img {
	width: 540px;
	height: 360px;
}


